Permalink
Browse files

Needed to update to the 0.0.3 base and not the SNAPSHOT version of it.

Also, updated the README to say 0.0.3.
  • Loading branch information...
1 parent dbd500c commit e38b5e69833c660b28c87c0812898f2e0ebcddb2 @RobertFischer committed May 14, 2011
Showing with 2 additions and 2 deletions.
  1. +1 −1 README.md
  2. +1 −1 build.gradle
View
@@ -16,7 +16,7 @@ Add the following lines to your `build.gradle` script:
mavenRepo urls:'http://repo.smokejumperit.com'
}
dependencies {
- classpath 'com.smokejumperit.gradle.compiler:javacc:0.0.1'
+ classpath 'com.smokejumperit.gradle.compiler:javacc:0.0.3'
}
}
View
@@ -21,7 +21,7 @@ repositories {
dependencies {
groovy 'org.codehaus.groovy:groovy:1.8.0'
deployerJars "org.apache.maven.wagon:wagon-ssh:1.0-beta-6"
- compile 'com.smokejumperit.gradle.compiler:base:0.0.3-SNAPSHOT'
+ compile 'com.smokejumperit.gradle.compiler:base:0.0.3'
compile 'com.smokejumperit:gradle-plugins:0.8.0'
compile fileTree(
dir:System.getenv().get('GRADLE_HOME'),

0 comments on commit e38b5e6

Please sign in to comment.